Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Новини от света на Linux дистрибуциите.


luckyboy
 Сподели

Препоръчан отговор

на 28.06.2020 г. в 22:44, petie1 написа:

Демек тук копелето е прав още не са го дооправили ли?

Хах, да ви имам проблемите! :D

Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...
  • Отговори 2,2k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

  • 1 месец по-късно...

Я да си поиграете с едно ябълковидно убунтутняченце

https://ibuntuos.com/inside-ibuntu/

па докладвайте как сте се ядосвали после.

 

Линк към коментара
Сподели в други сайтове

преди 5 часа, Белгиеца написа:

Я да си поиграете с едно ябълковидно убунтутняченце

https://ibuntuos.com/inside-ibuntu/

па докладвайте как сте се ядосвали после.

 

И що трябва да се ядосваме

Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...
  • 1 месец по-късно...
  • 3 седмици по-късно...

https://trac.mplayerhq.hu/ticket/2370#comment:4

Patch за Mplayer от 20.01.2021 г.
Надявам се да излезе обновен в пакети за различните дистрибуции.

Тествах видео с различна резолюция и AV1 codec от тук.
https://www.elecard.com/videos
Вече се възпроизвежда нормално.

Линк към коментара
Сподели в други сайтове

След промените описани в по-горния пост, компилирах mplayer в два варианта,за лична употреба.Моля при възможност някой да ги тества с мнение.

1.Appimage - би трябвало да работи на Linux системи с GLIBC 2.27  и по-високи.Например CentOS и OpenSUSE са с по-сари версии.В терминала:
 ldd --version
 
https://drive.google.com/file/d/1fh_O_zSmRilRvrQOFOdnxpDpoqB7AWFv
 
 
2.deb пакет с AV1 codec поддръжка за Ubuntu 18,Linux Mint 19 или Ubuntu базирани дистрибуции с GLIBC 2.27.
https://drive.google.com/file/d/1sEt9Bg7nt4N4FgoW3CN

Тук има допълнителна информация.
mplayer-appimage-static-deb-package-compilation

Линк към коментара
Сподели в други сайтове

преди 6 часа, nick_dimitrov написа:

Appimage - би трябвало да работи на Linux системи с GLIBC 2.27  и по-високи.Например CentOS и OpenSUSE са с по-сари версии.

Последното не е вярно.

CentOS 8, CentOS Stream (актуалните версии) са с GLIBC 2.28:

https://centos.pkgs.org/8/centos-appstream-x86_64/glibc-utils-2.28-127.el8.x86_64.rpm.html

В openSUSE TW - GLIBC 2.32.

В openSUSE Leap 15.2 - GLIBC 2.26, но е налична и версия 2.27:

https://software.opensuse.org/download/package?package=glibc&project=home%3Acabelo%3Aintel

Пробвал съм я - работи.

 

преди 6 часа, nick_dimitrov написа:

Моля при възможност някой да ги тества с мнение.

В openSUSE тръгна без проблеми:

https://i.imgur.com/lg7AEIv.png

Същото видео тръгва от раз (без допълнителни настройки) и с:

SMPlayer:

https://i.imgur.com/gzW5e5e.png

Celluloid:

https://i.imgur.com/Vznujfb.png

VLC:

https://i.imgur.com/iSgHk6i.png

Parole:

https://i.imgur.com/bIPnc2n.png

...

Линк към коментара
Сподели в други сайтове

Ще го поправя.Определено съм изостанал от най-новите openSUSE и CentOS.Тествах на В openSUSE Leap 15.1,там не успях да закача по-високо от GLIBC 2.26,а CentOS 7 беше с GLIBC 2.17,явно голям скок в CentOS 8.

Линк към коментара
Сподели в други сайтове

Гости Тамболианеца

Не е баш Linux, но са родаA с общ дедо.

Излезе FreeBSD 13.0-Beta1: https://lists.freebsd.org/pipermail/freebsd-stable/2021-February/093047.html

И се появи следващият девелоперски бранч: FreeBSD  14 - CURRENT

Линк към коментара
Сподели в други сайтове

преди 11 минути, Тамболианеца написа:

Не е баш Linux, но са родаA с общ дедо.

И, кой да е този общ дядо ? Нито е баш, нито изобщо е Linux, но, ползва доста софтуер, първоначално разработен за Linux.

Линк към коментара
Сподели в други сайтове

Гости Тамболианеца
преди 40 минути, cybercop написа:

И, кой да е този общ дядо ? Нито е баш, нито изобщо е Linux, но, ползва доста софтуер, първоначално разработен за Linux.

Не мога да разбера защо се заяждаш, след като това сме го обсъждали подробно преди години у тоя форум.
Моля, преговори си историята на операционните системи:

Unix_history-simple.svg
Дедото е Unix, незаконното извънбрачно копеле е Minix, Linux e детето на Minix.
FreeBSD никога не е ползвал първоначално Linux, точно обратното е - Linux e ползвал софтуер от Unix, преобразуван в GNU от Столман.
През 1985 г. Ричард Столман създава Фондацията за свободен софтуер и разработва GNU General Public License (GNU GPL) за безплатно разпространение на софтуер. Много от програмите, необходими на операционната система (като библиотеки, компилатори, текстови редактори, UNIX черупката и системата за управление на прозорци) са завършени в началото на 90-те години, но някои елементи, като драйвери на устройства, демони и ядрото, бяха непълни. През 1991 г. Линус Торвалдс започва да работи по MINIX, Unix-подобна операционна система, чийто код е свободно достъпен като част от проекта GNU GPL. След това разработва първото ядро на LINUX и го пуска на 17 септември 1991 г.

Линк към коментара
Сподели в други сайтове

преди 5 часа, Тамболианеца написа:

Не мога да разбера защо се заяждаш, след като това сме го обсъждали подробно преди години у тоя форум.
Моля, преговори си историята на операционните системи:

Unix_history-simple.svg
Дедото е Unix, незаконното извънбрачно копеле е Minix, Linux e детето на Minix.
FreeBSD никога не е ползвал първоначално Linux, точно обратното е - Linux e ползвал софтуер от Unix, преобразуван в GNU от Столман.
През 1985 г. Ричард Столман създава Фондацията за свободен софтуер и разработва GNU General Public License (GNU GPL) за безплатно разпространение на софтуер. Много от програмите, необходими на операционната система (като библиотеки, компилатори, текстови редактори, UNIX черупката и системата за управление на прозорци) са завършени в началото на 90-те години, но някои елементи, като драйвери на устройства, демони и ядрото, бяха непълни. През 1991 г. Линус Торвалдс започва да работи по MINIX, Unix-подобна операционна система, чийто код е свободно достъпен като част от проекта GNU GPL. След това разработва първото ядро на LINUX и го пуска на 17 септември 1991 г.

Linux е Unix-подобна. Не е наследник на Unix. Това в удебеленият пасаж, никога не съм го писал. Отгоре можеш да прочетеш, какво съм написал аз. До сравнително скоро нямаха и собствена графична среда и ползваха тези за Linux. 

Линк към коментара
Сподели в други сайтове

  • 4 седмици по-късно...
Гости Тамболианеца

Излезе FreeBSD 13.0-RC1. 1700 patch-a спрямо BETA4.
https://lists.freebsd.org/pipermail/freebsd-snapshots/2021-March/000830.html 

Вече е достатъчно стабилен, за да се инсталира/ъпгрeйдва върху желязо.

https://i.imgur.com/05WMLKP.jpg 

https://i.imgur.com/t8LA0ob.jpg 

 

 

Линк към коментара
Сподели в други сайтове

 

Нов графичен инсталатор за Ubuntu!

First Look at Ubuntu’s New Desktop Installer

https://9to5linux.com/first-look-at-ubuntus-new-desktop-installer

Цитат

That’s it! At this time, Ubuntu’s new Desktop Installer is only available on paper as sketches for those interested in contributing to the new design and features. If you have something to report, you can do it on the dedicated GitHub page. Canonical plans to implement the new Ubuntu Desktop Installer as a technical preview in the Ubuntu 21.10 release later this year, and as a full replacement for the current Ubiquity Installer starting with next year’s LTS release, Ubuntu 22.04 LTS.

 

 

Линк към коментара
Сподели в други сайтове

Гости Тамболианеца

 

преди 1 час, Пешеходецът написа:

Нов графичен инсталатор за Ubuntu!

First Look at Ubuntu’s New Desktop Installer

https://9to5linux.com/first-look-at-ubuntus-new-desktop-installer

Мога единствено да добавя към горното новата вече съществуваща функционалност към Ubuntu 21.04, която ми направи впечетлние преди седмица, когато поразцъках Xubuntu. Изразява се в добавяне на снапшот-и на предишно състояние към Grub2 при всеки ъпдейт на системата и е валидно при инсталацията на Ubuntu zfs-on-root. Именували са го 'History'  и предлага връщане към предишно състояние на системата преди счупен ъпдейт.  Силно наподобява функциалността на btrfs-on-root + snapper при openSUSE, само че е за ZFS.
openSUSE вече не са единствените предлагащи това удобство и Ubuntu им диша у вратЪ. :D

https://i.imgur.com/nEpDamJ.png

https://i.imgur.com/P1oeU5r.png

https://i.imgur.com/DHAgUzc.png

Линк към коментара
Сподели в други сайтове

Гости Тамболианеца

Две години по-късно в типичния си стил на бавноразвиващи се и Archlinux поема по пътя на openSUSE:
https://www.phoronix.com/scan.php?page=news_item&px=Arch-Linux-LTO-Proposed 

"Following openSUSE Tumbleweed using LTO by default, Fedora 33 doing it too, and Ubuntu 21.04 set to ship with LTO'ed packages, Arch Linux is finally looking at enabling link-time optimizations by default for their package builds."

openSUSE никога не се спря да бъде топ иновативно дистро.:yanim:

Линк към коментара
Сподели в други сайтове

  • 4 месеца по-късно...
Гости Тамболианеца

Майкрософт си е изградила собствена Линукс дистрибуция за вътрешно ползване.

A look into CBL-Mariner, Microsoft’s internal Linux distribution:

https://blog.jreypo.io/2021/07/09/a-look-into-cbl-mariner-microsoft-internal-linux-distribution/

Шах!

Линк към коментара
Сподели в други сайтове

  • 5 месеца по-късно...
  • 2 седмици по-късно...
на 14.10.2020 г. в 16:19, Белгиеца написа:

Я да си поиграете с едно ябълковидно убунтутняченце

https://ibuntuos.com/inside-ibuntu/

па докладвайте как сте се ядосвали после.

 

Ами не се различава от Крушата  ;) 

Линк към коментара
Сподели в други сайтове

Linux kernel 5.16.2 и поддръжка засега само за Ext4 файлова система,подобрена стабилност.
Наблюдение и отчитане на грешки във файловата система с fanotify.
https://www.kernel.org/doc/html/latest/admin-guide/filesystem-monitoring.html
За съжаление NVIDIA все още няма поддръжка за Linux kernel 5.16 в своите графични драйвери,поне аз не знам да има.
https://www.omgubuntu.co.uk/2022/01/new-features-in-linux-kernel-5-16-release
Някой rolling release дистрибуции може да пуснат Linux 5.16 като актуализация през следващите дни,но при действащ NVIDIA драйвер ще има проблеми с несъвместимост според мен.

Линк към коментара
Сподели в други сайтове

преди 1 час, nick_dimitrov написа:

Linux kernel 5.16.2 и поддръжка засега само за Ext4 файлова система

;)

Ако го знаех това, нямаше да ползвам kernel  5.16  на  XFS  още от излизането на RC през ноември.

:)

https://i.imgur.com/Y0JXsXE.png

 

преди 1 час, nick_dimitrov написа:

Някой rolling release дистрибуции може да пуснат Linux 5.16 като актуализация през следващите дни,но при действащ NVIDIA драйвер ще има проблеми с несъвместимост според мен.

В openSUSE TW kernel 5.16 е от десетина дни в официалното хранилище и засега не виждам оплаквания:

https://lists.opensuse.org/archives/list/[email protected]/thread/I5TT4W6OW7RUI2ZIVZMRDMLQEXKMRYKK/

Цитат

kernel-source (5.15.12 -> 5.16.0)

https://lists.opensuse.org/archives/

https://lists.opensuse.org/archives/list/[email protected]/

https://lists.opensuse.org/archives/list/[email protected]/

 

https://forums.opensuse.org/forumdisplay.php/842-English

Линк към коментара
Сподели в други сайтове

преди 1 час, p4p написа:

;)

Ако го знаех това, нямаше да ползвам kernel  5.16  на  XFS  още от излизането на RC през ноември.

:)

https://i.imgur.com/Y0JXsXE.png

 

В openSUSE TW kernel 5.16 е от десетина дни в официалното хранилище и засега не виждам оплаквания:

 

Тук става въпрос за Fanotify,което поддържа типа събитие FAN_FS_ERROR за отчитане на грешки в цялата файлова система,описано е в линка по-горе.
Всичко това е включено в Kernel 5.16,но за момента единствената файлова система, която излъчва известия FAN_FS_ERROR, е Ext4.

Такива проблеми с несъвместимост съществуват.Сега просто не намирам подходяща информация за Kernel 5.16,затова го споменах.
Виж например за Linux Kernel 5.9 преди време,от 20.10.2020 г.
"Linux Kernel 5.9+ е несъвместим с текущите и предишни драйвери за графични процесори на NVIDIA Linux.
Съветваме клиентите да отложат актуализацията до Linux Kernel 5.9 до средата на ноември..."
https://forums.developer.nvidia.com/t/nvidia-driver-not-yet-supported-for-linux-kernel-5-9/157263

Линк към коментара
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

 Сподели

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване